version: 1.0
artifacts:
  -
    description: Collect and display performance statistics for all logical processors in the system.
    supported_os: [aix]
    collector: command
    command: mpstat
    output_file: mpstat.txt
  